Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158873 - RFE: feature request. bluetooth pand support
Summary: RFE: feature request. bluetooth pand support
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 14:13 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-13 11:46:23 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-26 14:13:25 UTC
Description of problem:
Its pretty untrivial to setup a bluetooth network for an end user

Version-Release number of selected component (if applicable):
any future releases

How to solve?
Add some wizard functionality to system-config-network to help users to setup a
bluetooth network (pand) with their pdas/laptops actually bluetooth support
seems to work quite well and it might be a nice workaround for some people that
have wlan card problems (like inet con sharing with laptop and not having to use
ndiswrapper etc)


Note You need to log in before you can comment on or make changes to this bug.